Status
Not open for further replies.

phyllmoore52

macrumors newbie
Original poster
Aug 29, 2013
1
0
Okay, so I did all the DFU stuff with my iPhone and restored back to iOS 6.1.3, but when I try to update to iOS 2/3, it won't let me. That's what I originally had on my phone and iPad. Anyways, I get this error:
The iPhone could not be updated. An unknown error occurred (3194).
I don't know if I should try to download a newer beta version or what, but it's super frustrating.
Also, my iPad is currently stuck at the Activation Error screen and I'm afraid to restore because I still want to back it up somehow. I do have backups, but I just want to see if I can fix my iPhone first before I try DFU w/ my iPad. I supposedly got my UDID registered for $5, but it keeps saying:
Your iPad could not be activated because the activation server is temporarily unavailable...

I definitely learned my lesson, but Apple should be more honored that people are trying to get the beautiful iOS 7 by any means! lol.
 
Last edited by a moderator:

bbfc

macrumors 68040
Oct 22, 2011
3,195
747
Newcastle, England.
Okay, so I did all the DFU stuff with my iPhone and restored back to iOS 6.1.3, but when I try to update to iOS 2/3, it won't let me. That's what I originally had on my phone and iPad. Anyways, I get this error:

I don't know if I should try to download a newer beta version or what, but it's super frustrating.
Also, my iPad is currently stuck at the Activation Error screen and I'm afraid to restore because I still want to back it up somehow. I do have backups, but I just want to see if I can fix my iPhone first before I try DFU w/ my iPad. I supposedly got my UDID registered for $5, but it keeps saying:


I definitely learned my lesson, but Apple should be more honored that people are trying to get the beautiful iOS 7 by any means! lol.


If you are trying to update to iOS 7 Beta 2/3 then you can't as they have expired. You'll need to update to beta 6.
 
Last edited by a moderator:
Comment

batting1000

macrumors 604
Sep 4, 2011
7,311
1,520
Florida
If you are trying to update to iOS 7 Beta 2/3 then you can't as they have expired. You'll need to update to beta 6.

Yep. Betas 2 and 3 have expired and you'll just get an error whenever you tried to install them. Try getting the beta 6 .ipsw and updating to it.
 
Comment
Status
Not open for further replies.
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.